<?php
   $mId_registro  = $_POST['txtId_registro'];
   $mNombre   = $_POST['txtNombre'];
   $mEmail = $_POST['txtEmail'];
   $mEmpresa = $_POST['txtEmpresa'];
   $mCiudad = $_POST['txtCiudad'];
   $mCP = $_POST['txtCP'];
   $mcalle = $_POST['txtcalle'];
   $mtel = $_POST['txttel'];
   $mnex = $_POST['txtnex'];
   $mSign = $_POST['txtSign'];
   
   
   $mConexion = mysql_connect("localhost","egocar1_conecto","123");
   if(!$mConexion){
      die('Error en la conexion');
   }
   
   $mDataBase = mysql_select_db("egocar1_conecto");
   if(!$mDataBase){
      mysql_close($mConexion);
      die("Error al abrir la base de datos");
   }
   
   $mConsulta = "UPDATE registro SET  nombre = '$mNombre',empresa = '$mEmpresa',ciudad = '$mCiudad', cp = '$mCP',Email = '$mEmail',calle = '$mcalle',tel = '$mtel', nex = '$mnex',sign = '$mSign' WHERE Id_usuario = $mId_registro";
   $mResultado = mysql_query($mConsulta,$mConexion);
   if(!$mResultado){
      mysql_close($mConexion);
      die("Error en la consulta");
   }
   mysql_close($mConexion);
      
   echo "<center><h1>Los datos del Cliente han sido modificados satisfactoriamente</h1></center>";
   //echo "<br />";
   
?>
<html>
<head>
<title></title>
<script LANGUAGE="JavaScript">
var pagina="Consultar.php";
function redireccionar(){
  location.href=pagina;
}
setTimeout ("redireccionar()", 2000);
</script> 
</head>
<body>
</body>
</html>